burn_classes:
  unburned: 282
  low: 1316
  moderate: 235
  high: 2
emampr_landcover_vote_2017:
  42: 1278
  41: 625
  52: 597
  24: 297
  22: 209
  81: 94
  23: 88
  90: 69
  95: 19
soil_textures:
  clay loam: 2682
  silt loam: 594
